using Level;
using UnityEngine;

namespace UI
{
    public class PauseMenu : MonoBehaviour
    {
        public void Resume() => UIManager.Instance.Pauser.TogglePause();
        public void Restart() => LevelManager.Instance.CurrentLevel.Restart();
        public void MainMenu()
        {
            LevelManager.Instance.DisableAllLevels();
            UIManager.Instance.SwitchToCanvas("Main Menu");
        }
        public void Exit() => Application.Quit();
    }
}
